Borg 1.1.0

- Installation
- Quick Start
- Usage
- Deployment
  - Central repository server with Ansible or Salt
  - Hosting repositories
  - Automated backups to a local hard drive
- Frequently asked questions
- Support
- Resources
- Important notes
- Changelog
- Internals
- Development
- Authors
- License

# Deployment

This chapter details deployment strategies for the following scenarios.

- Central repository server with Ansible or Salt
- Hosting repositories
- Automated backups to a local hard drive

Additional Notes
Central repository server with Ansible or Salt
© Copyright 2010-2014 Jonas Borgström, 2015-2017 The Borg Collective (see AUTHORS file). Created using Sphinx.